@import '~include-media/dist/include-media';

@include media('<=xs') {
  .mat-paginator {
    .mat-paginator-container {
      justify-content: center;

      .mat-paginator-range-actions {
        flex-wrap: wrap;
        justify-content: space-between;

        .mat-paginator-range-label {
          flex-basis: 100%;
        }
      }
    }
  }
}
